Error message when you try to add a new package version by using SoftGrid Management Console: "Error code: 0000BD38"

Article translations Article translations
Article ID: 930459 - View products that this article applies to.
Expand all | Collapse all

SYMPTOMS

When you try to add a new package version by using Microsoft SoftGrid Management Console, you receive an error message that resembles the following:
Unable to add version. This version ({version_number}) already exists for this Package. Please specify a different Softricity file. Error code: 0000BD38
Additionally, an entry that resembles the following is logged in the SoftGrid Management Console log file (Sftmmc.log):
ManagementConsole.MCException: The version number ({file_version}) already exists for package ({package_guid}). ---> SoftGrid.Management.DatabaseException: The version number ({file_version}) already exists for package ({package_guid}). ---> System.

CAUSE

This problem occurs if the .sft file that is specified for the new package version is already specified for another package version.

RESOLUTION

To resolve this problem, verify that the appropriate .sft file is specified for the new package version.

Properties

Article ID: 930459 - Last Review: April 27, 2007 - Revision: 2.0
APPLIES TO
  • Microsoft SoftGrid for Terminal Services
  • Microsoft SoftGrid for Windows Desktops
Keywords: 
kbexpertiseinter kbtshoot KB930459

Give Feedback

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com